.headerContainer {
    background: #fff;
}

.navBar {
    height: 5rem;
}

.logo {
    width: 15rem;
}

.navAndUserBlock {
    padding-right: 15px;
}

.navLinks {
    list-style: none;
    margin: 0;
    padding: 0;
    flex-grow: 1;

    display: flex;
    flex-direction: row;
}

.navLinks li {
    margin: 0;
    padding: 0;
}

.navLinks li a {
    height: 5rem;
    padding: 0.25rem 1.5rem 0 1.5rem;
    border-bottom: 0.25rem solid transparent;

    display: flex;
    flex-direction: row;

    align-items: center;
}

.navLinks li a,
.navLinks li a:hover {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

.navLinks li[data-tab="workspace"] a:hover,
.headerContainer[data-active-tab="workspace"]
    .navLinks
    li[data-tab="workspace"]
    a {
    border-bottom-color: #0fa996;
}

.navLinks li[data-tab="datasets"] a:hover,
.headerContainer[data-active-tab="datasets"]
    .navLinks
    li[data-tab="datasets"]
    a {
    border-bottom-color: #e1a96a;
}

.navLinks li[data-tab="analysis-hub"] a:hover,
.headerContainer[data-active-tab="analysis-hub"]
    .navLinks
    li[data-tab="analysis-hub"]
    a {
    border-bottom-color: #5dc2e7;
}

.navLinks li[data-tab="help"] {
    margin-left: auto;
}

.navLinks li[data-tab="help"] a:hover {
    text-decoration: underline;
}

.subBar {
    color: #fff;
    padding: 1rem 0;
}

.subBar a {
    color: inherit;
}

.subBar a + a {
    margin-left: 2.5rem;
}

.subBarLinkActive {
    font-weight: bold;
}

.headerContainer[data-active-tab="workspace"] .subBar {
    background-color: #0fa996;
}

.headerContainer[data-active-tab="datasets"] .subBar {
    background-color: #e1a96a;
}

.headerContainer[data-active-tab="analysis-hub"] .subBar {
    background-color: #5dc2e7;
}

.yellowStripedBackground {
    background: repeating-linear-gradient(
        135deg,
        #fff,
        #fff 15px,
        #ff0 15px,
        #ff0 30px,
        #fff 30px
    );
}

.subBarLinkLeft {
    display: inline-block;
    margin-right: auto;
}

.subBarLinkRight {
    display: inline-block;
    margin-left: auto;
}

/* Style for subBarLink */
.subBarLink {
    display: inline-block;
    margin-right: auto;
}
